/* 
  Localizable.strings
  GitHub

  Created by Basil Shkara on 26/04/13.
  Copyright (c) 2013 Neat.io. All rights reserved.
*/

"Add other list" = "Add other repo, e.g. \"twbs/bootstrap\"";
"New item" = "New issue";
"Filter Projects" = "Repository";
"Create Sub-Item" = "Create Issue";